	/* Promo Badges */
	.find_lgBadge {padding: 0 0 15px 0;}
	  .find_lgBadge img.promoLeft,.find_lgBadge img.promoMiddle {padding-right:21px;}
	  .find_lgBadge img.promoRight{padding-right:0px;}
	
	
	/* Never miss a show */
	
	div.feature_carousel {margin-bottom: 30px; padding: 0 0 20px 0; position:relative;}
		.feature_carousel ul#feature_navi {margin: 0px;}
		.feature_carousel ul#feature_navi li {margin-top: 0;}
		.feature_carousel ul#feature_navi li {display:inline; float: left; width: 141px; background: none; text-align: center;  background:none; margin-right: 20px; padding:0;}
			.feature_carousel ul#feature_navi a {text-decoration: none; color: #444; padding:0 0 15px 0; line-height: 1.17em; display:block;background: url(/assets/images/mytivo/page_elements/f_content_carousel_sprite.png) -296px bottom no-repeat; outline:none; }
			.feature_carousel ul#feature_navi a.hover {background-position: -149px bottom;}
			.feature_carousel ul#feature_navi a.active {background-position: 0 bottom; font-weight:bold; color:#2d425a;}
			.feature_carousel ul#feature_navi li.last {margin-right: 0;}
			.feature_carousel ul#feature_navi li img {display:block; margin: 0 auto;}
				.feature_carousel ul#feature_navi li img {margin-top: 4px;}
				
			.feature_carousel dt, 
			.feature_carousel dd, 
			.feature_carousel dl {margin:0;}
				.feature_carousel dt {margin-top: 12px;}
				.feature_carousel dl dt:first-child {margin-top:0;}		
			 .feature_carousel .items_det {padding: 0 20px; margin-top: 20px;}
				.feature_carousel .item .img {float: left; width: 459px;}
				
				.feature_carousel .item .img img, 
				#never_miss .item .img span {display:block;}
				.feature_carousel .item .img span {margin-top: 5px; }
				.feature_carousel .item .desc {margin-left: 477px;} 			
			.feature_carousel .scrollable {position:relative; overflow:hidden; height: 122px; margin: 0 55px;}
			.feature_carousel .scrollable .items {position:absolute; width: 20000em;}
		.feature_carousel .navi {margin: 7px 20px 10px 20px; text-align: right;}
		.feature_carousel a.prevPage, .feature_carousel a.nextPage {background: transparent url(/assets/images/global_f/global_carousel.png) no-repeat left top; width: 23px; height: 29px; display:block; position:absolute; cursor: pointer;}
			.feature_carousel a.prevPage {background-position: -13px 0; top: 85px; left: 20px;}
			.feature_carousel a.nextPage {background-position: -40px 0; top: 85px; right: 20px;}
			.feature_carousel a.prevPage.disabled, .feature_carousel a.nextPage.disabled {display:none;}
		
		#never_miss #tivomobile .desc {margin-left: 405px;}
		#never_miss #tivomobile .img {width: 372px;}
	
	
		a.seeIt { display: block; padding: 0 0 0 0px; font-weight: bold; background: url(/assets/images/shared/icon_see_it.gif) 49px 0px no-repeat;  line-height: 1em; text-decoration: none; border:0; text-align:left; border:0; height: 38px; }
		a.seeIt span{  cursor:hand; margin-left: 10px; margin-bottom: -.25em; border-bottom-width: 1px; border-bottom-style: dotted; text-decoration: none; font-weight:normal; height: 38px; position:relative; top:8px;}		
			
	
	 /* -------- 3/17/08 - SEARCH BOX CORNER FIX - START ----- */
	
	div.searchBox { border: 1px solid #c6c6c6; background: #fff url(/assets/images/mytivo/bg_section.gif) repeat-x; }
		div.searchBox span.sectionTopLeft     { background-image: url(/assets/images/mytivo/bg_searchSection_corners.gif); }
		div.searchBox span.sectionTopRight    { background-image: url(/assets/images/mytivo/bg_searchSection_corners.gif); }
		div.searchBox span.sectionBottomLeft  { background-image: url(/assets/images/mytivo/bg_searchSection_corners.gif); }
		div.searchBox span.sectionBottomRight { background-image: url(/assets/images/mytivo/bg_searchSection_corners.gif); }
	
	/* What's new */
	#whatsnew div.sectionHR img {display: inline; float: left; margin: 0 12px 0 20px;}
	#whatsnew div.sectionHR div.container {margin-left: 152px;}
	
	#tivo-premiere div.section div.col3-1 {display: inline; float: left; width: 250px; min-height: 158px; height: auto !important; height: 158px;}
	#tivo-premiere div.section div.col3-2 {display: inline; float: left; padding: 0 20px; width: 206px; _width: 246px; min-height: 158px; height: auto !important; height: 158px;}
	#tivo-premiere div.section div.col3-3 {display: inline; float: left; border-left: 1px solid #d8d8d8; padding: 0 0 0 20px; width: 218px; _width: 238px; min-height: 158px; height: auto !important; height: 158px;}
			#tivo-premiere div.section div.col3-3 h3 {color: #f48e04;}
			
	#usblineadapter div.intro {}
		#usblineadapter div.intro img {display: inline; float: right; margin: -38px 0 0 12px;}
		#usblineadapter div.intro p {margin-right: 278px;}
	#usblineadapter div.details {}
		#usblineadapter div.details img {display: inline; float: left; margin: 0 12px 0 0;}
		#usblineadapter div.details ul {margin-left: 97px;}
		#usblineadapter div.details p {margin: 25px 0 0 97px;}
			
	
	
	/* My TiVo - How To */
	
	#howto-home .faqControls {margin: -20px 60px 0 0;}
	#howto-home #faqsControls + dl.faqs {clear:both;}
	#howto-home h2 {margin-bottom: 0;}
	#howto-home dl {margin:0;}
	#howto-home #faqs dd {overflow: hidden; padding-bottom: 20px;}
		#howto-home #faqs dd ul {margin:0;}
		#howto-home #faqs dd.col ul {display:inline;float:left;width:419px;}
			#howto-home #faqs dd#record_once_anywhere ul {width: 388px;}
			#howto-home #faqs dd.col ul li {margin-right: 10px;}
		
		#howto-home #faqs dd#get_tivo_anywhere ul {width:  419px;}
	#howto-home #faqs dd img {float:right; margin-right: 12px;}
	
	.howto img.screen {float:right; margin:0 0 0 20px;}
	.howto .intro {overflow: hidden; padding-bottom:30px;}
	.howto .sub {border-top:1px solid #D5DEE9; padding: 10px 135px 20px 0;}
		.howto .sub h2 {margin:0;}
	.howto .sub img {vertical-align: middle;}
	
	.howto .sub p.seeit,
	.howto .sub li.seeit,
	.howto ol.numbers li.seeit {position:relative; margin-right: 150px;}
	.howto ol.numbers li.seeit ul li.seeit {margin-right:0;}
	.howto ol.numbers > li {margin:0 0 7px 0; position:relative;}
	
	.howto .sub .seeit.taller {min-height: 33px; height: auto !important; height: 33px;}
	.howto .sub .seeit.double {min-height: 85px; height: auto !important; height: 85px;}
	.howto .sub .seeit.double a.popup.seeItTV {margin-top: 41px;}
	
	.howto ol.numbers li ul, 
	.howto ol.numbers {margin-right:0;}
	.howto ol.numbers ul li {background-position: 0 0.38em; margin-bottom: 7px; padding: 0 0 0 14px; position:relative;}
	
	.howto dl.faqs {border:none;}
	.howto dl.faqs dt {border:none; background:none;}
		.howto dl.faqs dt a:hover {background-color: transparent;}	
	
	.howto .linkbank {border-top:1px solid #D5DEE9; padding-top: 10px;}
		.howto .linkbank ul {display:inline; float:left; margin:0;}
		.howto .linkbank.threecol ul {width: 25%;} 
		.howto .linkbank.twocol ul {width: 45%;}
	.howto .linkbank li {background:none; padding:0; padding-right: 20px;}

	html .howto .last {margin-bottom:0;}
	.howto dd.last {padding-bottom:0;}
	
	a.popup.seeItTV, a.popup.seeItTVHD,
	a.seeItTViPad, a.seeItiPhone,
	a.seeItAndroid {display: block; height: 34px; position: absolute; right: -160px; top: 0px; width: 110px; border: none;}
	a.popup.seeItTViPad, a.popup.seeItAndroid {height: 38px;}
	a.popup.seeItiPhone {height: 40px;}
	a.popup.seeItTV {background: url(/assets/images/global_n/icon_see_it_tv.png) 45px 0 no-repeat;}
	a.popup.seeItTVHD {background: url(/assets/images/global_n/icon_see_it_tv_hd.png) 45px 0 no-repeat;}
	a.popup.seeItTViPad {background: url(/assets/images/global_n/icon_see_it_iPad.png) 45px 0 no-repeat;}
	a.popup.seeItiPhone {background: url(/assets/images/partners/apple/iphone/icons/icon_iphone_seeit.png) 45px 0 no-repeat;}
	a.popup.seeItAndroid {background: url(/assets/images/partners/android/phone/icon_android_seeit.png) 45px 0 no-repeat;}
		a.seeItTV span, a.seeItTVHD span, 
		a.popup.seeItTViPad span,  a.popup.seeItiPhone span,
		a.popup.seeItAndroid span {cursor:hand; margin-bottom: -.25em; border-bottom-width: 1px; border-bottom-style: dotted; text-decoration: none; height: 38px; position:relative; top:8px; }
	
	.feature_carousel ul#feature_navi:after,
	.feature_carousel .item:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both;	height: 0;}
	
	* html .feature_carousel ul#feature_navi,
	* html .feature_carousel .item { zoom: 1; } /* IE6 */
	
	*:first-child+html .feature_carousel ul#feature_navi,
	*:first-child+html .feature_carousel .item { zoom: 1; } /* IE7 */
	
	/* Welcome center */
	#welcome-center {}
		#welcome-center .bubble {display:inline; float:left; margin-right: 20px; width: 298px; height: 183px;}
		#welcome-center ul li {margin-top:2px;}
		#welcome-center ul li:first-child {margin:0;}
		#welcome-center .bubble.last {margin-bottom:0;}
		#welcome-center a.arrowLink {position:absolute; bottom:15px;}
		#welcome-center .bubble p.logobank {text-align:center;}
		/* Hulu Plus updates #welcome-center .bubble p.logobank img {margin-left: 15px; vertical-align: middle;} */
		#welcome-center .bubble p.logobank img {margin-left: 12px; vertical-align: middle;}
			#welcome-center .bubble p.logobank img.first {margin:0;}
		
		#welcome-center #watch-tv.bubble ul {margin: 0 0 0 190px;}
			#welcome-center #connected.bubble ul {margin-left: 133px; position:relative; z-index: 10;}
			#welcome-center #connected.bubble img, #welcome-center #watch-tv.bubble img,
			#welcome-center #togo.bubble img {position:absolute;}
		#welcome-center #togo.bubble img {right: 10px; bottom: 15px;}
		
	.welcome-center {}	
		.welcome-center img.right {margin: 0 0 0 15px;}
		.welcome-center .section {margin-right: 20px;}
		.welcome-center ul.arrow li, #modalBody ul.arrow li {margin-top: 4px; padding:0; background:none;}
		.welcome-center ul.arrow li:first-child, #modalBody ul.arrow li:first-child {margin:0;}
		.welcome-center .sub:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
				* html .welcome-center .sub, *:first-child+html .welcome-center .sub {zoom: 1;}
		.welcome-center img.left {margin: 0 15px 0 0;}
		.welcome-center img.right {margin: 0 0 0 15px;}
		
	#movie-box {margin-bottom:0;}
	#movie-box > div {float: right; width: 387px;}
	#get-connected #start-here {margin-bottom:0;}
	#get-connected #start-here img.right, #get-connected #tco img.right {margin: 0 0 0 15px;}
	#get-connected #internet > div {margin-left:110px;}
	#get-connected #internet img.right {margin-right: 40px;}
	#get-connected #internet img.left {margin:0;}
	#get-connected #cablecard {}
	#get-connected #cablecard img {margin: 0 10px 0 0; float:right;}
	#get-connected #cablecard ol.numbers {margin-bottom: 12px;}
	#get-connected #cablecard ol.numbers li {margin-top: 7px;}
	#get-connected #cablecard ol.numbers li:first-child {margin-top:0;}

	#get-connected #ipadapp .callout {background-color: #EDEDED; padding: 28px 0 23px; width: 322px; margin-bottom: 12px;}
	#get-connected #ipadapp .appdownload {margin: 0 auto; width: 270px;}
	#get-connected #ipadapp .appdownload img {float: left; margin: -5px 20px 0 0; }
	#get-connected #ipadapp .appdownload p {color: #8B8B8B; margin: 15px 0 0 !important; width: auto; }
	
	#watch-tv p:first-child {margin-bottom: 20px;}
	#watch-tv .sub {margin-bottom: 20px;}
	#watch-tv #tivo_central ul {margin:0;}
	#watch-tv #gloremote ul {margin-left: 246px;}
	#watch-tv #newfeatures div {float:right; width: 249px;}
	
	#onebox #webbox div img {margin:0;}
		#onebox #webbox div img.right {margin-top: -31px;}
	#onebox #musicbox div img {margin:0;}
		#onebox #musicbox div img.right {margin-top: -94px;}
		
	#takefurther #onroad .sub ul {margin-left: 367px;}
	#takefurther #onroad img.left {margin: -8px 0 0 0;}
	#takefurther #extwar p {margin:0;}
	#takefurther #mrv p.note {margin:0;}
	
	
	div#welcomeIntro, div#amazonpremiereIntro, #fathersIntro { border: 2px solid #F3910C; width:	360px; padding:20px 20px 10px 20px !important; }
	div#welcomeIntro span.cornerTopLeft,
	div#amazonpremiereIntro span.cornerTopLeft,
	div#fathersIntro span.cornerTopLeft {background-position: -81px top !important; top: -2px; left: -2px; }
	div#welcomeIntro span.cornerTopRight,
	div#amazonpremiereIntro span.cornerTopRight,
	div#fathersIntro span.cornerTopRight {background-position: -87px top !important; right: -2px; top: -2px;}
	div#welcomeIntro span.cornerBottomLeft,
	div#amazonpremiereIntro span.cornerBottomLeft,
	div#fathersIntro span.cornerBottomLeft { background-position: -81px bottom !important; bottom: -2px; left: -2px; }
	div#welcomeIntro span.cornerBottomRight,
	div#amazonpremiereIntro span.cornerBottomRight,
	div#fathersIntro span.cornerBottomRight { background-position: -87px bottom !important; right: -2px; bottom:	-2px; }
	
	/* tivo advisor panel updates */
	div.tivo-emails, div.ad-panel{
		background-color: 		#f8f8f8;
		height: 85px;
		/*padding:         20px 20px 10px 20px !important;*/
		width:315px;
		float:left;
		position:relative;
	}
	div.ad-panel {float:right;}
	
	div.tivo-emails span.cornerTopLeft, div.ad-panel span.cornerTopLeft{
		background-position:	-97px top !important;
		top:					-1px;
		left:					-1px;
	}
	
	div.tivo-emails span.cornerTopRight, div.ad-panel span.cornerTopRight{
		background-position:	-103px top !important;
		top:					-1px;
		right:					-1px;
	}
	
	div.tivo-emails span.cornerBottomLeft, div.ad-panel span.cornerBottomLeft{
		background-position:	-97px bottom !important;
		bottom:					-1px;
		left:					-1px;
	}
	
	div.tivo-emails span.cornerBottomRight, div.ad-panel span.cornerBottomRight{
		background-position:	-103px bottom !important;
		bottom:					-1px;
		right:					-1px;
	}
	
	
	li.orangeVidLink {margin-top: 1em !important;}
	a.orangeVidLink{border-bottom-style:dotted; border-bottom-width:1px; line-height:1.5em;	text-decoration:none;}
	
	a.orangeVidLink span{
		background:url("/assets/images/global_f/arrow-link_sprite_alt.png") no-repeat scroll 0 0 #FFFFFF;
		display:inline-block;
		height:15px;
		padding-right:4px;
		position:relative;
		top:4px;
		width:16px;
	}
	
	a.orangeVidLink:hover span{
		background-position:left bottom;
	}
	
	a.orangeVidLink.padBot{
		margin-bottom:30px;
		display: inline-block;
	}
	
	/* Modal Dialog for Video Popup */
	.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	.ui-widget-overlay { background-color: #aaa; opacity: .30;filter:Alpha(Opacity=30); }
	.ui-dialog { }
	.ui-dialog .ui-dialog-titlebar {height: 23px;}
	.ui-dialog a.ui-dialog-titlebar-close,
	.ui-dialog a.ui-dialog-titlebar-close:visited { background: url(/assets/images/global_n/video_closetab.png) 0 0 no-repeat; position: absolute; top:0; width: 80px; height: 23px; right: 0px;}
	.ui-dialog span.ui-icon-closethick {background:url("/assets/images/global_n/bg_popup_close.png") 0 -12px no-repeat; height:12px; width:50px; display:block; margin: 7px 0 0 15px;}
	.ui-dialog a.ui-dialog-titlebar-close:hover span.ui-icon-closethick {background-position: 0 0;}
	.ui-dialog .ui-dialog-content { zoom: 1; }
	
/* Web on TV */
/* Deprecated with Hulu Plus updates */
#wot_home .intro img {position:absolute; right:40px; margin-top: -4px;}
#wot_home .intro:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
* html #wot_home .intro, *:first-child+html #wot_home .intro {zoom: 1;}
#wot_home .intro {height: 335px;}
#wot_home p {margin-right: 535px;}
#wot_home ul {margin:0;position:relative;}
#wot_home li {margin: 0 50px 30px 0; background:none;}
#wot_home li img {float: left; margin: 2px 22px 5px 0;}
#wot_home li:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
* html #wot_home li, *:first-child+html #wot_home li {zoom: 1;}
/* Deprecated with Hulu Plus updates */
#web_home {}
#web_home div.youtube {width: 610px;}
#web_home div.youtube > img {float: right;}
#web_home div.youtube p {margin-right: 320px;}
#web_home div.youtube p:first-of-type {margin-bottom: 20px;}
#web_home div.youtube p.last {text-align: center;}
#web_home div.podcasts p {margin-right: 33px;}
#web_home .webphotos {border-bottom: 1px #d8d8d8 solid; padding-bottom: 30px; margin-bottom: 20px;}
#web_home .webphotos img {display:block; margin-bottom: 10px;}
#web_home .webphotos ul {margin:0;}
#web_home .webphotos li {background:none; padding:0; margin:0; display:table-cell; width: 33%; *float:left; vertical-align: top;}
#web_home .webphotos li:nth-child(1), #web_home .webphotos li:nth-child(2) {padding-top: 20px;}
#web_home .webphotos li p {margin: 0 40px 0 5px;}
#web_home div.huluplus {margin-right: 120px;}
#web_home div.huluplus img {float:right;}
#web_home div.huluplus p {width: 390px;}
